﻿<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<link rel="stylesheet" href="style.css">
</head>
<body>

<div class="slider">
  	<div class="item">
        <img src="img/slide1.jpg" alt="Первый слайд">
        <div class="slideText">Заголовок слайда 1</div>
    </div>

    <div class="item">
        <img src="img/slide2.jpg" alt="Второй слайд">
        <div class="slideText">Заголовок слайда 2</div>
    </div>

    <div class="item">
        <img src="img/slide3.jpg" alt="Третий слайд">
        <div class="slideText">Заголовок слайда 3</div>
    </div>

  	<a class="prev" onclick="minusSlide()">&#10094;</a>
  	<a class="next" onclick="plusSlide()">&#10095;</a>
</div>
<br>

<div class="slider-dots">
	<span class="slider-dots_item" onclick="currentSlide(1)"></span> 
  	<span class="slider-dots_item" onclick="currentSlide(2)"></span> 
  	<span class="slider-dots_item" onclick="currentSlide(3)"></span> 
</div>


<!-- Новый слайдер -->
	
   <div class="S_slider">
    <div class="slider__arrow slider__left"><</div>
    <div class="slider__arrow slider__right">></div>
    <div class="slider__container">
        <div class="slider__item">1</div>
        <div class="slider__item">2</div>
        <div class="slider__item">3</div>
        <div class="slider__item">4</div>
        <div class="slider__item">5</div>
        <div class="slider__item">6</div>
        <div class="slider__item">7</div>
        <div class="slider__item">8</div>
        <div class="slider__item">9</div>
    </div>
</div>
  
<script src="script.js"></script>	

</body>
</html>